
#wb_header { height: 244px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1624px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; background: #000000 none repeat left top; background-size: auto auto; }
body { background: #ffffff none repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 768px; min-height: 1958px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1958px; min-height: 1958px; }
#wb_element_instance27 { top: 30px; left: 1px; min-width: 766px; width: 766px; min-height: 54px; height: 54px; display: block; z-index: 1030; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: rgba(13, 2, 13, 0.72) none repeat left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: center; }
#wb_element_instance27 ul ul { background: #212121 none repeat left top; }
#wb_element_instance27 li { margin: 10px 0px 10px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 100px; left: 234px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; z-index: 756; }
#wb_element_instance28 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 850px; left: 0px; min-width: 767px; width: 767px; min-height: 774px; height: 774px; display: block; z-index: 119; overflow: hidden; }
#wb_element_instance29 img { width: 4250px; height: 1024px; display: block; position: relative; left: -2551px; top: -250px; max-width: inherit; }
#wb_element_instance30 { top: 50px; left: 0px; min-width: 767px; width: 767px; min-height: 230px; height: 230px; display: block; z-index: 120; }
#wb_element_instance30 > .wb_shp { background: rgba(86, 86, 86, 0.88) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 767px; height: 230px; }
#wb_element_instance31 { top: 100px; left: 189px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance32 { top: 165px; left: 10px; min-width: 748px; width: 748px; min-height: 56px; height: 56px; display: block; z-index: 124; }
#wb_element_instance33 { top: 330px; left: 30px; min-width: 708px; width: 708px; min-height: 472px; height: 472px; display: block; z-index: 125; }
#wb_element_instance34 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 226px; }
	#wb_main { height: 1292px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1608px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1608px; min-height: 1608px; }
	#wb_element_instance27 { top: 10px; left: 105px; min-width: 710px; width: 710px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 70px; left: 325px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance28 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 920px; left: 0px; min-width: 992px; width: 992px; min-height: 372px; height: 372px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 2680px; height: 649.12218834969px; display: block; position: relative; left: -1070px; top: -120px; max-width: inherit; }
	#wb_element_instance30 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 990px; height: 260px; }
	#wb_element_instance31 { top: 70px; left: 246px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { top: 140px; left: 21px; min-width: 950px; width: 950px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance33 { top: 320px; left: 35px; min-width: 922px; width: 922px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance34 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 226px; }
	#wb_main { height: 1302px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1618px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1618px; min-height: 1618px; }
	#wb_element_instance27 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 71px; left: 450px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance28 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 810px; left: -670px; min-width: 2550px; width: 2550px; min-height: 492px; height: 492px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 2550px; height: 615.00000000001px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 40px; left: -680px; min-width: 2560px; width: 2560px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 2560px; height: 270px; }
	#wb_element_instance31 { top: 90px; left: 300px; min-width: 600px; width: 600px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance32 { top: 190px; left: 60px; min-width: 1120px; width: 1120px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance33 { top: 360px; left: 60px; min-width: 1130px; width: 1130px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance34 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
